Affected packages

Packages affected by mesa-libEGL upgrade from 19.2.0~rc1-3.fc32 to 19.2.0~rc3-1.fc32 (in Fedora rawhide)
Package Current state Build Distance Build time
openclonk build 3 2 months ago
vtk build 3 2 months ago
freeorion build 3 3 months ago
vtk build 3 3 months ago
enki build 4 a month ago
libdazzle build 4 2 months ago
simple-scan build 4 2 months ago
deepin-terminal build 4 2 months ago
qgis build 4 2 months ago
evolution-data-server build 4 2 months ago
emacs-slime build 4 3 months ago
clang build 4 3 months ago
libdbusmenu build 4 3 months ago
seahorse build 4 3 months ago
startdde build 4 3 months ago
feedreader build 4 3 months ago
asterisk build None a month ago
jacoco build None 2 months ago
compile-command-annotations build None 2 months ago
saga build None 3 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by mesa-libEGL upgrade from 19.2.0~rc1-3.fc32 to 19.2.0~rc3-1.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.